/* === DESKTOP FIRST === */


@media (max-width: 1800px) {
	.product-antennas__item-image {
		width: 40%;
	}
}

@media (max-width: 1620px) {
	.about-first__desctiption {
		overflow: hidden;
	}

	.about-first__description-right {
		right: -200px;
	}

	section.about-joaneo {
		padding-bottom: 192px;
	}

	.about__first-section-bg img {
		height: 370px;
		object-fit: cover;
	}

	.about-careers__description-wrapper {
		width: 60%;
	}
}

@media (max-width: 1537px) {
	.site-footer .container {
		padding-right: 100px;
	}
}

@media (max-width: 1540px) {
	:root {
		--fz18: 16px;
		--lh22: 20px;
	}
	ul.header-bottom__nav li a {
		font-size: 18px;
	}
	ul.header-bottom__nav ul.sub-menu li a {
		font-size: 14px;
	}

	.about-first__desctiption {
		padding-bottom: 130px;
	}

	main.homepage-content {
		padding-top: 40px;
	}
}

@media (max-width: 1457px) {
	.news-detail__head-info {
		max-width: 800px;
		padding-left: 30px;
	}
}

@media (max-width: 1324px) {
	.header-bottom__logo {
		max-width: 250px;
	}

	ul.header-bottom__nav li a {
		font-size: 18px;
	}
	ul.header-bottom__nav ul.sub-menu li a {
		font-size: 14px;
	}
	.introduce-description__details-item {
		padding-left: 90px;
	}
	.introduce-description__details-item:first-child::before {
		left: 0;
	}
	.introduce-description__details-item:nth-child(2)::before {
		left: 0;
	}
	.introduce-description {
		gap: 15px;
	}

	.about-first__desctiption {
		padding-top: 400px;
		padding-bottom: 50px;
	}
	.about-joaneo__heading-image {
		position: absolute;
		top: 0;
		right: 0;
	}

	.about-first__description-right {
		position: static;
		max-width: 100%;
	}

	.about-first__description-left {
		max-width: 100%;
	}

	.about-first__desctiption .container {
		flex-wrap: wrap;
	}

	.about-first__description-left p, .about-first__description-right p {
		max-width: 100%;
		padding-left: 30px;
		margin-bottom: 0;
		padding-bottom: 30px;
	}

	.about-first__description-left h1 {
		padding-left: 30px;
	}

	.about-first__description-right p {
		position: relative;
		padding-bottom: 0;
	}

	.about-first__description-right p:before {
		content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 2px;
    background: #9FCA79;
	}
}

@media (max-width: 1290px) {

	.product-all__sectors-item {
		max-width: 48%;
		
	}
	.product-all__sectors {
		flex-wrap: wrap;
	}

	.product-customized__services-item {
		max-width: 444px;
	}

	.product-customized__services {
		justify-content: center;
		gap: 50px;
	}

	section.product-head {
		background-position-x: 40%!important;
	}

	.about-careers__description-wrapper {
		position: static;
		width: 100%;
		border: 0;
		box-shadow: none;
		padding-left: 30px;
		padding-right: 30px;
	}
	.about-careers__description {
		max-width: 100%;
	}

	.about-careers__slider {
		max-width: 100%;
	}

	.about-careers img {
		width: 100%;
		object-fit: cover;
		height: 420px;
	}

	.swiper-pagination__carrers {
		display: none;
	}

	section.about-careers {
		padding-bottom: 0;
	}

	.about-careers__description h2 {
		position: absolute;
		top: 210px;
		right: 0;
		background: #fff;
		border-radius: 120px 0 0 120px;
		z-index: 3;
		font-size: 40px;
		text-align: right;
		padding: 48px 35px 47px 22px;
		width: 300px;
		box-shadow: 0px 15px 20px #bababa29;
	}
}

@media (max-width: 1270px) {
	section.home-benefits {
		height: max-content;
	}
	.benefit-item {
		max-width: 90%;
	}
	.home-benefits__wrapper {
		flex-wrap: wrap;
		gap: 30px;
	}

	.container {
		padding: 0 30px;
	}

	.home-slider__wrapper .swiper-slide img {
		width: 100%;
	}

	.home-slider__description h1 {
		max-width: 540px
	}
}

@media (max-width: 1255px) {

	/* .mobile-header__menu {
		display: block;
	} */

	.mobile-menu__close {
		position: absolute;
    top: 5px;
    right: 30px;
	}

	body:not(.homepage) .mobile-menu__icon {
		display: block;
		position: absolute;
    right: 30px;
    top: calc(50% - 10.75px);
		z-index: 5;
	}

	.site-header.open-mobile .mobile-header__menu  {
		display: block;
	}

	.mobile-header__menu {
		position: fixed;
		top: 0;
		left: 0;
		height: max-content;
		width: 100%;
		z-index: 11;

	}

	body.homepage .mobile-header__menu {
		background: #6CD55F;
		padding-bottom: 150px;
	}

	.mobile-header__menu-inner {
		padding-top: 15px;
		padding-bottom: 75px;
		background: #fff;
		z-index: 4;
		border-radius: 0 0 112px 0;
		box-shadow: 0px 3px 15px #8bcbf1;
	}

	.mobile-header__logo {
		display: block;
		width: 100%;
		max-width: 250px;
		/* margin-bottom: 68px; */
		margin-bottom: 50px;
	}
	.mobile-header__logo  img {
		width: 100%;
	}

	ul.mobile-header__nav {
		display: flex;
		/* flex-direction: column; */
		gap: 25px;
		margin-bottom: 65px;
	}

	ul.mobile-header__nav li a {
		font-size: 16px;
		line-height: 19px;
		text-align: left;
		font-family: var(--mont);
		font-weight: 400;
		color: #4A2F57;
		display: block;

	}

	ul.mobile-header__nav li.menu-item-has-children > a {
		margin-bottom: 14px;
	}

	ul.mobile-sub-nav, .mobile-header__menu-inner ul.sub-menu {
		padding-left: 25px;
		display: flex;
		flex-direction: column;
		text-align: left;
		gap: 14px;
	}

	ul.mobile-sub-nav li a, .mobile-header__menu-inner ul.sub-menu li a{
		font-size: 14px;
		line-height: 18px;
		color: #BABABA;
	}

	.contact-us__mobile {
		width: 174px;
		height: 49px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		background: #6cd55f;
		border-radius: 60px;
		border: 1px solid #6cd55f;
	}

	.contact-us__mobile:hover {
		background: #fff;
		color: #6cd55f;
	}

	

	main.page-content {
		padding-top: 0;
	}

	section.news {
		padding-top: 50px;
	}

	.news-grid {
		grid-template-columns: 32% 32% 32%;
	}


	main.page-about__content {
		padding-top: 0;
	}
	body:not(.homepage) .site-header__top {
		display: none;
	}

	body:not(.homepage) .site-header__bottom {
		padding: 0;
	}

	body:not(.homepage) .site-header {
		padding: 15px 0;
	}

	body:not(.homepage) .burger-menu svg path {
		stroke: #6cd55f;
	}

	body:not(.homepage) .header-bottom__contact-us {
		display: none;
	}

	.burger-menu {
		display: block;
		margin-left: auto;
	}


	ul.header-bottom__nav {
		display: none;
	}
	
	body.homepage .site-header {
		background: transparent linear-gradient(271deg, #6CD55F 0%, #0FB3D0 100%) 0% 0% no-repeat padding-box;
		padding-top: 20px;
		padding-bottom: 67px;
		/* border-radius: 0 0 150px 0; */
		border-radius: 0;
	}
	body.homepage .site-header__top {
		background: transparent;
		height: unset;

	}

	body.homepage .header-bottom__logo img {
		max-width: 213px;
	}

	body.homepage .header-bottom__logo {
		max-width: unset;
		width: max-content;
		background: #fff;
		padding: 17px 59px 26px 59px;
		border-radius: 69px;
	}

	body.homepage .site-header__bottom .container {
		justify-content: flex-start;
		position: static;
	}

	body.homepage .header-bottom__contact-us {
		position: absolute;
		top: 5px;
		right: 85px;
		background: #fff;
		color: #6CD55F;
	}

	body.homepage main.page-content {
		padding-top: 0;
	}

	
}

@media (max-width: 1247px) {
	.contact-section .container {
		flex-wrap: unset;
	}

	.contact-input__group {
		max-width: unset;
		width: 49%;
	}

	.contact-form__inner {
		gap: 1%;
	}
}

@media (max-width: 1220px) {
	.about-production__right {
		/* padding-top: 300px; */
		max-width: calc(100% - 350px);
	}

	.about-production .container {
		flex-wrap: wrap;
	}
	.about-production-left__image {
		width: 300px;
    position: absolute;
    right: 0;
    top: 0;
	}

	.about-production__left {
		max-width: calc(100% - 350px);
	}

	.about-production__left h2 {
		text-align: left;
	}
}

@media (max-width: 1170px) {
	.product-antennas__item-image {
		width: 30%;
	}

	.product-antennas__item-description {
		max-width: 65%;
	}

	.product-antennas__item-buttons {
		flex-wrap: wrap;
		gap: 30px;
		justify-content: center;
	}
}

@media (max-width: 1100px) {
	.news-detail__block-img__left, .news-detail__block-img__right {
		flex-direction: column;
		gap: 30px;
	}
	.news-detail__img-container {
		margin-left: auto;
		margin-right: auto;
	}
	.news-detail__block-text-container {
		max-width: 100%;
	}

	.similar-news .container-large {
		grid-template-columns: 1fr 1fr;
	}
	
	.related-articles__inner {
		flex-wrap: unset;
	}
}

@media (max-width: 972px) {

	.partners-list {
		grid-template-columns: 1fr 1fr;
	}

	section.partners-section {
		padding: 64px 0 84px 0;
	}

	.footer-top {
		flex-wrap: wrap;
		
	}

	.footer-top__column {
		order: 2;
	}

	ul.footer-socials {
		order: 1;
		padding-top: 0;
		width: 70%;
    justify-content: flex-end;
	}

	footer.site-footer {
		padding-top: 75px;
	}

	ul.footer-socials li a img {
		width: 27px;
	}

	ul.footer-socials {
		gap: 20px;
	}

	.footer-top__column {
		max-width: 100%;
	}

	.footer-top {
		gap: 30px 0;
		margin-bottom: 30px;
	}

	.footer-top__column h4 br {
		display: none;
	}

	.footer-bottom {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		gap: 30px 0;
	}

	ul.footer-bottom_navigation {
		flex-wrap: wrap;
		width: 100%;
		justify-content: flex-start;
		gap: 15px 0;
		padding-bottom: 28px;
		border-bottom: 1px solid #FFFFFF;
	}
	.footer-copyright {
		width: 100%;
		text-align: left;
	}

	footer.site-footer {
		border-radius: 0 90px 0 0;
	}

	body.homepage .header-bottom__contact-us {
		font-size: 12px;
		padding: 11px 39px 11px 39px;
		top: 27px;
		right:100px
	}

	.news-grid {
		grid-template-columns: 48% 48%;
	}

	.news-grid .news-grid__item:nth-child(1) {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 2;
	}

	.news-save-date {
		grid-column-start: 1;
		grid-column-end: 3;
		max-width: unset
	}

	.about-joaneo__heading-image img {
		border-radius: 0 0 200px 0;
		height: 400px;
		object-fit: cover;
		object-position: right;
	}

	
	.home-slider__wrapper {
		display: none;
	}

	.home-slider .swiper-pagination {
		display: none;
	}

	.home-slider__description .container {
		position: static;
	}

	.home-slider__description {
		position: static;
	}

	body.homepage .site-header {
		padding-bottom: 80px;
		padding-top: 39px;
	}

	section.home-slider {
		position: static;
		padding-top: 50px;
	}

	.home-slider__description-inner {
		max-width: 625px;

	}

	.home-slider__description-inner p {
		font-size: 21px;
		line-height: 25px;
	}

	.home-slider__description-inner:before {
		height: 47px;
	}

	.home-slider__description-inner a br {
		display: none;
	}
	

	body.homepage .site-header__bottom .container {
		padding-top: 30px;
	}

	.home-slider__description h1 {
		position: absolute;
		color: #fff;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		font-size: 43px;
		line-height: 48px;
		top: 145px;
    right: 0;
    left: unset;
    text-align: left;
		max-width: 50%;
	}

	section.home-slider {
		min-height: unset;
	}

	.elem-img img {
		width: 100%;
	}
	section.introduce {
		padding-top: 220px;
	}

	section.introduce .container {
		position: static;
	}

	.introduce-description__image {
		max-width: 100%;
		width: 100%;
		position: absolute;
		top: -150px;
		left: 0;
		height: 305px;
	}

	.introduce-description__image img {
		height: 100%;
		border-radius: 0;
	}

	section.introduce:before {
		top: 155px;
	}

	.introduce-head h2 {
		font-weight: 700;
		color: #361C4C;
		text-align: left;
		margin-bottom: 35px;
	}

	.introduce-head {
		position: relative;
	}

	.introduce-head p {
		text-align: left;
		font-size: 21px;
		line-height: normal;
	}

	.introduce-description__details-item h3 {
		padding-left: 90px;
	}
	.introduce-description__details-item {
		padding-left: 0;
	}

	.introduce-description__details-item:first-child::before {
		top: 0;
	}

	a.introduce-button {
		margin-left: auto;
		margin-right: auto;
	}

	.introduce-description__details-item:not(:last-child) {
		margin-bottom: 64px;
	}

	section.home-benefits {
		padding-bottom: 90px;
	}

	.about-eco__left-container__inner h2 {
		font-size: 40px;
		line-height: 46px;
	}


}

@media (max-width: 946px) {
	.contact-section .container {
		flex-wrap: wrap;
		gap: 50px;
	}

	.logo-contact__bottom {
		bottom: unset;
    left: unset;
    top: -268px;
    max-width: 221px;
    transform: rotate(-32deg);
    right: -35px;
	}
	.contact-section {
		overflow: hidden;
	}

	body:not(.homepage) .site-header {
		z-index: 4;
		background-color: #fff;
	}

	.contact-section__right {
		max-width: 100%;
	}


	.contact-section__left {
		max-width: 100%;
	}
}

@media (max-width: 925px) {
	ul.mobile-header__nav {
		flex-direction: column;
	}
}

@media (max-width: 920px) {
	
	.about-production-left__image {
		width: 132px;
		top: -20px;
	}

	.about-production__left {
		max-width: calc(100% - 150px);
	}

	.about-production__right {
		max-width: calc(100% - 150px);
	}
}

@media (max-width: 830px) {
	.product-all__sectors {
		gap: 30px 15px;
	}
}

@media (max-width: 800px) {
	.product-antennas__img-right .product-antennas__item-image img, .product-antennas__img-left .product-antennas__item-image img {
		max-width: 100%;
		width: 100%;
		height: 300px;
		box-shadow: none;
		border-radius: 0;
	}
	.product-antennas__item-description h3 {
		position: absolute;
		top: -50px;
		right: 0;
		padding: 30px;
		background: #fff;
		border-radius: 60px 0 0 60px;
		box-shadow: 0px 10px 20px #8bcbf14a;
	}

	.about-careers__description-wrapper {
		height: unset;
		padding-bottom: 50px;
	}

	.about-joaneo__heading-image img {
		height: 350px;
	}

	.about-first__desctiption {
		padding-top: 350px;
	}


	.product-antennas__img-right .product-antennas__item-image, .product-antennas__img-left .product-antennas__item-image {
		width: 100%;
		height: unset;
		position: static;
	}

	.product-antennas__item {
		height: unset;
	}

	.product-antennas__item .container {
		flex-direction: column-reverse;
		padding: 0;
	}

	.product-antennas__item-description {
		max-width: 100%;
		padding: 90px 30px 0 30px;
	}

	.product-antennas__item {
		margin-bottom: 50px;
	}
}

@media (max-width: 780px) {
	body.homepage .mobile-header-img {
		display: block;
		position: absolute;
		right: -100px;
    opacity: 1;
    top: calc(50% - 80px);
	}

	body.homepage .header-bottom__logo {
		z-index: 2;
	}

	body.homepage .site-header__bottom .container {
		justify-content: center;
	}

	body.homepage .site-header {
		height: 513px;
		overflow: hidden;
	}

	.home-slider__description h1.page-h1 {
		top: 290px;
		font-size: 32px;
		line-height: 39px;
		font-weight: 400;
		max-width:278px;
		left: 0;
	}

	.home-slider__description-inner:before {
		display: none;
	}

	.header-top__email, .header-top__phone {
		font-size: 0;
	}
}

@media (max-width: 760px) {
	.news-nav {
		flex-wrap: wrap;
		gap: 25px;
	}

	.news-search {
		margin-left: unset;
	}



	section.product-head {
		padding-top: 0;
		background: #fff!important;
		padding-bottom: 50px;
	}

	.product-antennas {
		padding-top: 50px;
	}
	.product-antennas__item-description h3 {
		font-size: 24px;
	}

		.product-head__image-mobile {
		display: block;
		height: 300px;
		margin-bottom: 30px;
	}

	.product-head__image-mobile img {
		height: 100%;
		object-fit:cover;
		border-radius: 0 0 80px 0;
		width: 100%;

	}

	h1.page-h1 {
		font-size: 40px;
		line-height: 50px;
	}

	.news-detail__head {
		display: flex;
		flex-direction: column;
		padding-bottom: 0;
		overflow: hidden;
	}

	.news-detail__head-image {
		order: 1;
		height: 300px;
	}

	.news-detail__head-image img {
		border-radius: 0 0 80px 0;
	}

	.news-detail__head .container {
		order: 3;
		position: static;
	}

	.news-detail__head-info {
		/* order: 2; */
		order: 3;
		position: static;
		flex-direction: column;
		padding-top: 26px;
	}

	.news-detail__head-info__left {
		max-width: 100%;
    display: flex;
    /* justify-content: space-between; */
		gap: 35px;
		align-items: flex-start;
		/* padding-right: 200px; */
	}

	.news-detail__head-info__category {
		position: absolute;
		top: -40px;
	}
	.news-detail__head-info__left {
		position: relative;
		position: absolute;
		top: 327px;
		left: 15px;
	}

	.news-detail__head h1.news-detail__title {
		padding-top: 100px;
	}

	.news-detail__head a.go-back__to-news {
		position: absolute;
    top: 322px;
    right: 100px;
		font-size: 14px;
		margin-bottom: 0;
	}

	/* .news-detail__head-info__right {
		position: absolute;
		bottom: 37px;
	} */
}

@media (max-width: 675px) {
	.our-ecosystem__slider img {
		height: 55px;
		width: 100%;
		object-fit: contain;
	}

	body:not(.homepage) .header-bottom__logo, .mobile-header__logo {
		max-width: 150px;
	}

	main.page-about__content {
		padding-top: 0;
	}

	.about-joaneo__heading-image img {
		height: 195px;
		object-position: right;
		object-fit: cover;
	}

	.about-joaneo__heading-image {
		width: 100%;
	}

	.about-first__desctiption {
		padding-top: 200px;
	}

	.about-production__right {
		max-width: 100%;
	}

	.product-all__sectors-item {
		max-width: 100%;
	}
	
}

@media (max-width: 600px) {

	section.text-page .container a {
		word-break: break-all;
	}

	section.text-page tr td {
		font-size: 12px;
		line-height: 18px;
	}

	.contact-section {
		padding-top: 64px;
	}

	.logo-contact__bottom {
		top: -234px;
	}

	.partners-detail__image-box {
		height: 200px;
		width: calc(100% + 60px);
		margin-left: -30px;
	}

	.partners-detail__container-inner {
		box-shadow: none;
		padding: 145px 0 0 0;
	}

	.partners-detail__image-box img {
		border-radius: 0 0 80px 0;
	}

	section.partners-detail .container-small {
		position: relative;
		display: flex;
		flex-direction: column;
		padding: 0 30px;
	}

	section.partners-detail .container-small h1 {
		order: 3;
		position: absolute;
    top: 249px;
    left: 30px;
	}

	.partners-detail__box-news {
		display: flex;
		flex-direction: column;
	}
	.partners-bottom__box {
		order: 4;
	}
	.partners-detail__content {
		order: 1;
	}
	.partners-detail__back-link {
		order: 2;
		position: absolute;
    right: 30px;
    top: 220px;
	}

	section.partners-detail {
		padding: 0 0 70px 0;
	}
	.partners-list {
		display: flex;
		flex-direction: column;
	}

	.news-detail__head-info__parametr p:first-child {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 2px;
	}
	.news-detail__head-info__parametr p:nth-child(2) {
		font-size: 12px;
		line-height: 15px;
	}

	.news-detail__head a.go-back__to-news {
		font-size: 12px;
		top: 321px;
		z-index: 2;
	}

	.news-detail__head-info {
		padding-bottom: 35px;
		padding-right: 0;
		padding-left: 0;
	}

	.news-detail__head h1.news-detail__title {
		text-align: left;
		font-size: 30px;
		line-height: 32px;
	}

	.news-detail__head-info__right, .content-news__article p {
		font-size: 16px;
		line-height: 20px;
	}

	.container-medium {
		padding: 0 30px;
	}

	.news-detail__img-container {
		max-width: unset;
    width: calc(100% + 60px);
    margin-left: -30px;
	}

	.news-detail__quote {
		padding: 40px 36px;
		width: calc(100% + 60px);
    margin-left: -30px;
		margin-bottom: 40px;
	}

	.similar-news .container-large {
		display: flex;
		flex-direction: column;
	}

	.related-articles__inner {
		flex-direction: column;
	}

	.related-articles__item {
		max-width: 100%;
	}

	.similar-news .container-large{
		padding: 0 30px;
	}

	.news-detail__quote p:first-child {
		font-size: 20px;
		line-height: 24px;
	}

	.news-detail__quote p:last-child {
		font-size: 14px;
		line-height: 18px;
		text-align: right;
	}

	.footer-top__column {
		width: 100%;
	}

	.about-careers__buttons a, .news-page__pagination ul li a, a.introduce-button, .about-eco__left-container__inner a {
		line-height: normal;
	}

	ul.footer-socials {
		width: auto;
	}

	.product-customized__heading {
		max-width: 350px;
		margin-right: auto;
		margin-left: 0;
		text-align: left;
	}

	.product-customized__heading p {
		padding-left: 35px;
	}

	.product-customized__heading h2 {
		padding-left: 35px;
	}

	.product-customized__services-item p {
		padding-left: 35px;
		padding-right: 35px;
	}

	

	.product-customized__services {
		padding-left: 0;
		gap: 44px;
	}

	.product-customized__description-bottom {
		padding: 0px 35px 0 1px;
	}
	.product-customized__services-item {
		max-width: 100%;
	}

	.product-customized__services-item__img {
		height: 252px;
	}

	.product-customized__services-item__img img {
		border-radius: 0;
	}
	.product-customized__services-item a.product-customized__label {
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;

	}

	.product-customized .container {
		padding: 0;
	}

	.product-customized__floating-img {
		width: 240px;
		top: -32px;
    right: -88px;
	}

	section.product-customized {
		overflow: hidden;
	}



	.product-customized__services {
		position: static;
		padding-left: 0;
	}
	.news-grid {
		grid-template-columns: 100%;
		gap: 32px 0px;
		width: 100%;
	}

	.news-save-date {
		grid-column-end: 2;
	}
	.news-grid .news-grid__item:nth-child(1) {
		grid-column-end: 2;
	}

	.about-eco__left-container__inner h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.about-eco__left-container__inner p {
		font-size: 16px;
		line-height: 19px;
	}

	.elem-img {
		height: 100%;
	}

	.elem-img  img {
		height: 100%;
		object-fit: cover;
	}

	.about-eco__left-container {
		padding: 50px calc(15% + 30px) 50px 30px;
		height: max-content;
		width: 115%;
		border-radius: 0 219px 219px 0;
		
	}

	.about-eco__right-container {
		width: 115%;
		border-radius: 219px 0 0 219px;
		padding: 69px 30px 45px calc(15% + 30px);
		height: max-content;
	}

	.about-eco__right-container__inner > p {
		font-size: 14px;
		line-height: 22px;
	}
	body.homepage main.page-content {
		overflow-x: hidden;
	}
	/* section.about-eco {
		overflow: hidden;
	} */

	.about-eco_-discover a {
		color: #6CD55F;
	}
}

@media (max-width: 550px) {
	.mobile-header__logo {
		max-width: 150px;
	}

	.news-detail__head-info__right {
		max-width: unset;
    padding-right: 30px;
    width: calc(100% - 30px);
	}
}

@media (max-width: 492px) {
	body:not(.homepage) .header-bottom__logo, .mobile-header__logo {
		max-width: 97px;
	}

	.burger-menu svg {
		width: 27px;
	}
}

@media (max-width: 480px) {

	.news-detail__head-info__left {
		top: 288px;
	}

	.contact-form__inner {
		flex-direction: column;
	}

	.contact-input__group{
		width: 100%;
	}

	.partners-detail__image-box {
		height: 160px;
	}


	section.partners-detail .container-small h1 {
		line-height: 32px;
		top: 209px;
	}

	.partners-detail__back-link {
		font-size: 12px;
		text-decoration: underline;
		top: 180px;
	}
	.partnres-head h1.page-h1 {
		font-size: 30px;
		line-height: 32px;
		margin-bottom: 29px;
	}
	section.text-page h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.partners-detail__testimotials-item {
		padding: 25px;
	}

	.partners-detail__testimotials-item p {
		padding-left: 0;
	}

	.partners-detail__content {
		margin-bottom: 48px;
	}

	.partnres-head p {
		font-size: 16px;
		line-height: 24px;
	}

	.partners-item__content h2 {
		font-size: 18px;
		line-height: 22px;
	}

	.partners-item__content {
		padding: 24px;
	}

	.partners-list {
		margin-bottom: 46px;
	}

	.partners-item__image {
		height: 116px;
	}

	.home-slider__description-inner {
		padding-left: 0;
	}

	body.homepage .header-bottom__contact-us {
		display: none;
	}

	.product-head__image-mobile {
		height: 195px;
	}

	.product-head p {
		font-size: 16px;
		line-height: 26px;
	}

	section.product-head {
		padding-bottom: 27px;
	}

	.product-antennas__heading h2 {
		font-size: 30px;
		line-height: 32px;
		text-align: left;
	}

	.product-antennas__heading p {
		font-size: 16px;
		line-height: 22px;
		text-align: left;
	}

	.product-antennas__heading {
		margin-bottom: 57px;
	}

	.product-antennas__item-description h3 {
		padding: 23px;
		max-width: 306px;
	}

	.product-antennas__img-right .product-antennas__item-image img, .product-antennas__img-left .product-antennas__item-image img {
		height: 200px;
	}
	

	.product-antennas {
		padding-top: 27px;
		padding-bottom: 0;
	}

	section.product-customized {
		padding-top: 68px;
		overflow: hidden;
		border-radius: 0;
		padding-bottom: 44px;
	}

	section.product-customized .bg-layer {
		border-radius: 100px 0 0 0;
	}

	

	section.product-all {
		padding-top: 51px;
		padding-bottom: 50px;
	}

	.product-all__heading h2 {
		font-size: 30px;
		line-height: 32px;
		text-align: left;
		font-weight: bold;
	}

	.product-all__heading p {
		font-size: 16px;
		line-height: 22px;
		text-align: left;
	}

	.product-all__sectors-item {
		display: flex;
		flex-wrap: wrap;
	}


	.product-all__sectors-item__title {

		padding-left: 10px;
		width: calc(100% - 60px);
	}

	.product-all__sectors-item__description {
		font-size: 16px;
		line-height: 22px;
	}

	.product-all__sectors {
		gap: 45px 0;
	}

	.product-head h1.page-h1 {
		line-height: 32px;
	}

	.about-joaneo__heading-image img {
		border-radius: 0 0 80px 0;
	}

	.about-first__description-left h1 {
		padding-top: 30px;
	}

	.about-first__desctiption .container {
		padding-left: 1px;
	}

	.about-first__desctiption {
		border-radius: 0 0 90px 0;
	}

	section.about-joaneo {
		padding-bottom: 110px;
	}

	.about__first-section-bg img {
		height: 210px;
	}

	.about-bg__overlay {
		display: none;
	}

	section.about-production {
		padding-top: 64px;
		padding-bottom: 58px;
	}

	.about-careers img {
		height: 320px;
	}

	.about-careers__description h2 {
		font-size: 30px;
		line-height: 35px;
		max-width: 202px;
		top: 145px;
	}

	.about-careers__description-wrapper {
		padding-top: 60px;
	}

	.about-careers__description p {
		line-height: 24px;
		margin-bottom: 50px;
	}

	.about-carreers__status {
		margin-bottom: 50px;
	}

	.about-careers__description-wrapper {
		height: auto;
		padding-bottom: 50px;
	}

	.about-careers__buttons {
		gap: 25px;
	}

	.about-production__left h2 {
		font-size: 30px;
		line-height: 32px;
		margin-bottom: 70px;
	}

	.about-production__right {
		font-size: 14px;
		line-height: 24px;
	}

	.about-production__right p {
		margin-bottom: 34px;
	}

	.about-production__left {
		max-width: calc(100% - 110px)
	}

	.about-eco_-discover {
		flex-wrap: wrap;
		gap: 45px 0;
		justify-content: flex-start;
	}

	.about-eco_-discover a {
		text-align: right;
		display: block;
		width: 100%;
	}

	section.our-ecosystem h2 {
		font-size: 30px;
		line-height: 50px;
		margin-bottom: 35px;
	}

	section.home-certifications {
		padding-top: 65px;
		padding-bottom: 435px;
	}

	.home-certifications h2 {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 32px;
	}

	.home-certificates__inner {
		gap: 50px;
	}

	.home-certificates__inner .home-certificate__item:first-child img {
		width: 49px;
	}

	.home-certificates__inner .home-certificate__item:last-child img {
		width: 40px;
	}



	.swiper-pagination__ecosystem .swiper-pagination-bullet {
		width: 7px;
		height: 7px;
	}

	.swiper-pagination__ecosystem {
		gap: 8px;
		justify-content: flex-end;
	}

	.our-ecosystem__slider {
		margin-bottom: 20px;
	}

	.home-certificates__bg {
		height: 15%;
	}

	section.our-ecosystem {
		padding-bottom: 45px;
	}



	.introduce-description__details-item:first-child::before {
		width: 49.52px;
		height: 33.87px
	}

	.introduce-description__details-item h3 {
		padding-left: 63px;
		font-size: 18px;
		line-height: 22px;
	}

	.introduce-description__details-item p {
		font-size: 14px;
		line-height: 24px;

	}

	.introduce-description__details-item.item-blue h3 {
		margin-bottom: 35px;
		padding-top: 5px;
	}

	section.introduce {
		margin-bottom: 50px;
	}

	section.introduce:before {
		top: 0;
	}

	.introduce-head h2 {
		font-size: 30px;
		line-height: 32px;
	}

	.introduce-head p {
		font-size: 16px;
		line-height: 19px;
	}

	.introduce-head {
		margin-bottom: 45px;
	}

	.benefit-item {
		max-width: 100%;
	}

	.home-benefits__wrapper {
		gap: 50px;
	}

	.introduce-description__image {
		height: 240px;
		top: -86px;
	}

	.introduce-description__image img {
		border-radius: 0 0 70px 0;
	}

	section.home-benefits {
		border-radius: 0 0 70px 0;
		padding-bottom: 50px;
		padding-top: 50px;
	}

	.header-top__phone, .header-top__email {
		margin-right: 20px;
	}
	.header-top__socials {
		gap: 20px;
	}

	body.homepage .site-header {
		border-radius: 0 0 150px 0;
	}

	.benefit-item__heading {
		font-size: 18px;
		line-height: 22px;
	}
	h1.page-h1 {
		font-size: 30px;
		line-height: 55px;
	}
	.contact-section h1.page-h1 {
		line-height: 32px;
	}

	:root {
		--fz18: 14px;
		--lh22: 18px;
	}

	.search-group input {
		font-size: 14px;
		line-height: 18px;
	}

	.search-group input {
		padding: 6px 60px 6px 25px
	}

	.news-save-date h3 {
		font-size: 16px;
		line-height: 18px;
	}
	.news-save-date__content-date {
		font-size: 10px;
	}

	.swiper-pagination__news-save.swiper-pagination-clickable .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}

	.swiper-pagination__news-save {
		gap: 4px;
	}

	.news-item__category {
		font-size: 10px;
		margin-bottom: 20px;
	}

	.news-item__date {
		font-size: 12px;
		line-height: 16px;
	}

	.news-grid .news-grid__item:nth-child(1) .news-item__description {
		display: none;
	}
	.news-grid .news-grid__item:nth-child(1) .news-item__content {
		margin-top: 0;
		padding-bottom: 20px;
	}

	.news-grid .news-grid__item:nth-child(1) .news-item__content .news-item__category {
		margin-bottom: 20px;
	}
	.news-grid .news-grid__item:nth-child(1) .news-item__title {
		margin-bottom: 0;
	}

	header {
		box-shadow: 0px 3px 20px #00000029;
	}

	.news-grid .news-grid__item:nth-child(1) .news-item__image, .news-item__image {
		height: 110px;
	}

	.news-save-date {
		padding-left: 0;
	}

	.news-nav__categories ul {
		flex-wrap: wrap;
	}

	.news-item__content {
		padding: 20px;
	}

	.news-save-date__image {
		height: 142px;
	}

	.news-save-date__content h4 {
		font-size: 13px;
		line-height: 18px;
	}

	.news-save-date__content-place p {
		font-size: 10px;
	}

	.news-save-date__content h4 {
		margin-bottom: 20px;
	}
	
	.news-save-date__content-date img {
		width: 17px;
	}

	.news-save-date__content-place img {
		width: 10px;
	}

	.news-page__pagination ul li a {
		width: 30px;
		height: 30px;
		font-size: 16px;
	}

	.news-grid {
		padding-bottom: 40px;
	}

	footer.site-footer {
		border-radius: 0 50px 0 0;
		padding-top: 50px;
	}


	.site-footer .container {
		padding-right: 30px;
	}


	.product-all__sectors {
		margin-bottom: 48px;
	}

	.product-all__bottom-text p {
		font-size: 20px;
		line-height: 24px;
		text-align: left;
		}

	

	.product-customized__heading h2 {
		font-size: 30px;
		line-height: 32px;
		text-align: left;
		padding-left: 35px;
		font-weight: bold;
	}
	.product-customized__heading p {
		font-size: 16px;
		line-height: 22px;
		text-align: left;
		margin-bottom: 43px;
		padding-left: 35px;
	}

	.product-customized__heading {
		max-width: 250px;
		margin-right: auto;
		margin-left: 0;
	}

	.news-detail__head a.go-back__to-news {
		left: 300px;
		right: unset;
		top: 281px;
	}

	.news-detail__head-image {
		height: 260px;
	}


}

@media (max-width: 420px) {
	section.about-eco {
		padding-top: 250px;
		padding-bottom: 250px;
	}

	.product-customized__services-item a.product-customized__label {
		padding-left: 0;
		padding-right: 0;
		width: 95%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width: 412px) {

	/* .news-detail__head {
		padding-bottom: 200px;
	} */

	.news-detail__head a.go-back__to-news {
		left: 250px;
	}

	.news-detail__head-info__left {
		gap: 15px;
	}
	
}

@media (max-width: 410px) {
	/* .product-antennas {
		overflow: hidden;
	} */

	main.page-product {
		overflow: hidden;
	}
}

@media (max-width: 400px) {
	
}

@media (max-width: 370px) {
	.product-customized__services-item a.product-customized__label {
		font-size: 18px;
	}

	.mobile-header__logo {
		max-width: 100px;
	}
}

@media (max-width: 364px) {
	.logo-contact__bottom {
		top: -252px;
    right: -70px;
	}
}

@media (max-width: 350px) {
	.news-detail__head a.go-back__to-news {
		left: 230px;
	}

	.news-detail__head-info__left {
		left: 15px;
	}
}

@media (max-width: 340px) {
	section.about-eco {
		padding-top: 270px;
		padding-bottom: 270px;
	}
}